map: Marathon Station
gamemode: Secret
roundEndPlayers:
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: d40d8109-8bdc-40ff-b6d1-1133ce3b9807
  playerICName: Emanuel Highlands
  playerOOCName: _lemmy
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: d40d8109-8bdc-40ff-b6d1-1133ce3b9807
  playerICName: personal ai device
  playerOOCName: _lemmy
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 50130aed-2f28-44a4-9851-1389a5c29d7a
  playerICName: Sar-Kuz
  playerOOCName: 125_Netzach
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 25c7f5d5-6caf-4399-adff-bf629498f360
  playerICName: Power Guido
  playerOOCName: alvaro227
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: d4eff0fb-e699-48d5-8ea5-5ca0f06afc0a
  playerICName: Frank Richter
  playerOOCName: aOkay30
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cba1ab89-b693-45ac-b936-4f1c62ec49ed
  playerICName: Burt Briner
  playerOOCName: appthespectator
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: cabaada3-ace6-49d4-92c6-c882e1621fe0
  playerICName: Blob Bloberson
  playerOOCName: AqueleTalDeMurilo
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 52adcec6-0887-4315-89bb-41f24455dd07
  playerICName: Kenneth Price
  playerOOCName: bad_egg
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c912408-8491-4771-8269-85f9eeff704b
  playerICName: Roscoe Price
  playerOOCName: BillSpaceton
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 1c912408-8491-4771-8269-85f9eeff704b
  playerICName: mouse (763)
  playerOOCName: BillSpaceton
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Clown
  playerGuid: a0518719-eadb-4333-988a-456540f5bc83
  playerICName: Billy-no-Mates
  playerOOCName: billynomates101
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Lawyer
  playerGuid: 98e1a6a2-4792-4fe3-a5b6-6f9292c7363a
  playerICName: Head Of Virology Pestily
  playerOOCName: Bocanc
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 35f9e1ce-975a-489d-ac59-53e5204715b6
  playerICName: Brizby Mouse
  playerOOCName: BrizbyMouse
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 1946127e-0789-4fa0-b76f-d0fc52b78afb
  playerICName: Liker-of-Men
  playerOOCName: Catdude
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: b294e72c-c7df-4288-9c91-765fb400ed19
  playerICName: Cuban Jack
  playerOOCName: Clowns
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: bb8c1a5e-d15b-4c1d-8b12-0da175a8ca76
  playerICName: Braiden Oppenheimer
  playerOOCName: CommanderV
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 01d5957e-4975-4028-8416-58031e29707f
  playerICName: Vince Lombardi
  playerOOCName: Crowey
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 6cf4ef79-44bc-41cd-b639-1b4d4f97d1af
  playerICName: Drinks-the-Razorium
  playerOOCName: daevidos
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Bartender
  playerGuid: 35e8113b-e644-4933-8b34-b0e639b6be4a
  playerICName: Koho Firefly
  playerOOCName: DarkObserver
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Dave McPherson
  playerOOCName: dave36464736
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 36cee8fa-6e72-42f6-826f-b6a3b7cddeb9
  playerICName: Peprerar
  playerOOCName: dave36464736
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: b63a7fe0-b210-487b-8c51-124100c3857b
  playerICName: The Flower of Calmness
  playerOOCName: DecodeQwertyPls
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: a1bd2760-106c-4d11-9f20-fe02183f3baf
  playerICName: Atropos Silktongue
  playerOOCName: Dimseduttendrugis2
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Botanist
  playerGuid: ceea45b6-fe16-491c-bcb5-b115c7484a45
  playerICName: Newt Homsten
  playerOOCName: doom056
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Psychologist
  playerGuid: ef5c9820-1693-4a5a-8802-8c4d38f7e937
  playerICName: Holly Adams
  playerOOCName: ElrondHubbard
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 0a193aba-8f15-404f-87ca-6617d94ce3ff
  playerICName: Rocks-The-Stones
  playerOOCName: enilmik
- antag: True
  antagPrototypes:
  - HeadRev
  jobPrototypes:
  - Janitor
  playerGuid: 78a76ae8-8d8d-4210-a724-a9d497c7ddbf
  playerICName: Christina Ama
  playerOOCName: Evige
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: ebfa2759-2061-4890-b5f1-4a1551517b8c
  playerICName: Elliott Moore
  playerOOCName: Fedosik
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: fb6e2dc4-b10b-4dce-92c7-d2c74014dd53
  playerICName: Rango Chains
  playerOOCName: Feez
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: d27b3fbf-8c24-43bf-9417-0d0e4b134c66
  playerICName: Speaks-No-Lies
  playerOOCName: FredOvO
- antagPrototypes: []
  jobPrototypes:
  - ResearchAssistant
  playerGuid: b69b1d61-049d-4563-bdd9-5057c53ffbde
  playerICName: Koho Sparkdrawn
  playerOOCName: HawkeyeBlade
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 7b2faecf-62b7-4c9b-b6c7-f997195b5628
  playerICName: Georgie Malone
  playerOOCName: iLoveBees
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: 5bdd3b91-a7ff-40eb-a1f4-3b1f5a1d2ebc
  playerICName: Rick Rock
  playerOOCName: imtherealforu
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: d4d8f7e2-f3ba-497f-9dca-e8522fb39234
  playerICName: Zack Tripy
  playerOOCName: Kafakafe
- antagPrototypes: []
  jobPrototypes:
  - StationAi
  playerGuid: 7526d9dc-6309-4e66-9b48-fb8d430f53bb
  playerICName: The Lake of Balance
  playerOOCName: kjackhammer
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 2c495168-8555-40c7-ba04-87e61f8919de
  playerICName: Nick Lighthugger
  playerOOCName: krowaa
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 832a1b8a-cf24-4fe1-ad92-8bfa38fc752f
  playerICName: David Tapion
  playerOOCName: Lahak
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 832a1b8a-cf24-4fe1-ad92-8bfa38fc752f
  playerICName: positronic brain (PB-96)
  playerOOCName: Lahak
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 94d8a195-b61b-413e-b72c-3feb5b65ec3b
  playerICName: Hides-With-Stuffys
  playerOOCName: Librakins
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 14e0b28b-15f5-4e92-b5d7-86d21956ac72
  playerICName: Michello-de-Cloud
  playerOOCName: lolekwowlolXD
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 56a7c48e-b537-4d30-acda-a255f5ad4f30
  playerICName: Admires-The-Stars
  playerOOCName: LuTaku
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 0192fe9c-4a3e-48e4-a5bf-8d28cae817b9
  playerICName: Hanna Lokir
  playerOOCName: Medwia
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 4a8eb02e-f371-4b44-8b0a-fda3a2d8b432
  playerICName: William Rannick
  playerOOCName: Melteddevotee5
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: f53c85c3-8666-422f-a1ef-b65ebba795f3
  playerICName: Saves-Lives
  playerOOCName: Michael_
- antagPrototypes: []
  jobPrototypes:
  - Mime
  playerGuid: 4e4ebcbb-a2b1-44a5-ada4-c4e93eb01afc
  playerICName: Drinks-the-Blood
  playerOOCName: Monke_Bean
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: f4c4fa8f-2341-45b5-a69d-6a2c31e25a73
  playerICName: Jared Jawline
  playerOOCName: NotHamncheese
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: aefa00c1-4292-45aa-b3b3-408fc1f5057a
  playerICName: Fenfir Vatia
  playerOOCName: nymhole
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 7656f27c-2328-4f09-a978-4b4c52abc1dd
  playerICName: Ophelia Ottery
  playerOOCName: ottermeow
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8e4b3f69-16db-41f3-9ed5-5baedf8896c9
  playerICName: Hans Wagen
  playerOOCName: Palkki
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - ResearchAssistant
  playerGuid: 26e461f0-a1d7-49d3-8a6c-01ff0987af5a
  playerICName: Brand-Sakka
  playerOOCName: PetGhast
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 9e9af224-18b0-4dc8-b588-d822cef4dccf
  playerICName: Ruins-Families
  playerOOCName: phooooooooooooooooooooooosphate
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: 14ec9a9d-8a74-428b-9759-a37e6191ecc8
  playerICName: Luigi Palmieri
  playerOOCName: pinkshiny
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Janitor
  playerGuid: 9aa6eadc-8fa1-40f7-80c5-1d64845efbbe
  playerICName: Lilliana Hunt
  playerOOCName: PJB
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - MedicalIntern
  playerGuid: 2017bd8a-1fb9-4849-9b79-3d820f1d0f93
  playerICName: Ryan McDonald
  playerOOCName: plumphelmetman
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: Polishes-The-Boots
  playerOOCName: Polisho
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: 471d6f7f-05bd-4b74-8163-c4de9f47cdce
  playerICName: positronic brain (PB-35)
  playerOOCName: Polisho
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: 9725791e-b568-421d-891f-a64dc53080aa
  playerICName: Polishes-the-Toothy
  playerOOCName: ProfessorRenderer
- antagPrototypes: []
  jobPrototypes:
  - SecurityCadet
  playerGuid: b9b975d0-d0e2-4c90-ba8a-e0c7841fd330
  playerICName: Glenna Alice
  playerOOCName: PubliclyExecutedPig
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Passenger
  playerGuid: bb6b370b-0c67-42dd-9a87-539f4e502aa2
  playerICName: Mason Clewett
  playerOOCName: Reapercosmo
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: Sleeps-On-Floor
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 80a39682-bc8a-4104-8402-347c66b99cd3
  playerICName: The spectre of hateful despair (283)
  playerOOCName: Rexx
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: Kane Sad
  playerOOCName: sad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: mothroach (896)
  playerOOCName: sad
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: ae5504ea-0c78-4635-952c-29229c733c67
  playerICName: mothroach (57)
  playerOOCName: sad
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Taran Tula
  playerOOCName: Shingan_Takeda
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a0730b31-2990-42ea-9b29-98c38aacd535
  playerICName: Pun Pun (MK-408)
  playerOOCName: Shingan_Takeda
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chaplain
  playerGuid: dd86edc4-dec8-418f-9529-0de4d3de3b49
  playerICName: Sister Niima
  playerOOCName: snarst
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Paramedic
  playerGuid: 3f0bb7a5-04da-4ed0-9aaa-5b17f39f4cbf
  playerICName: Randy Rodrigues
  playerOOCName: Soldato
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 90009ed7-da0a-4e22-9b06-33280e1e0f95
  playerICName: Ron-Don
  playerOOCName: Spookki
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Somdin Funndy
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 8464fa52-753d-417c-a113-d4d13214108c
  playerICName: Joey Begum
  playerOOCName: Strawloki
- antagPrototypes: []
  jobPrototypes:
  - Detective
  playerGuid: cf2d448a-a4fb-44aa-90eb-32e5f3e5decc
  playerICName: Dave Lones
  playerOOCName: StyxD
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 91107000-9dc1-4eb8-b096-e91adb8baf8f
  playerICName: Bloop
  playerOOCName: TessieTheTrader
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: 84698f2b-cf31-411e-8e37-124ec97d8a8e
  playerICName: Angel Laborde
  playerOOCName: ThaiNoodles
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: cc8eb34f-9ee4-4001-8480-aa25b28f9ad5
  playerICName: Janusz Czciwoj
  playerOOCName: thebadman
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Chemist
  playerGuid: 1cd1eb83-deb1-48f8-a53e-74cf47253262
  playerICName: John Station
  playerOOCName: TheBustyDuck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: Lux Nighteyes
  playerOOCName: thehivequeen
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: a3501172-13ae-4786-88d6-d1719b979c25
  playerICName: personal ai device
  playerOOCName: thehivequeen
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 67f59e3b-6244-448e-9a8b-c71b4a1571db
  playerICName: Marz-Beekus
  playerOOCName: TheSalad
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Scientist
  playerGuid: 26f7eb05-ab44-460a-bd6b-036929ef9951
  playerICName: Alexander Muller
  playerOOCName: Trashpanda657
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - StationEngineer
  playerGuid: b276c7e4-2d8b-42bd-9916-5620e3eb99c2
  playerICName: Raxetapa
  playerOOCName: TruffleWolf
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: e595fbc7-7201-406e-92e8-85be250a19f0
  playerICName: Jessica Evileenie
  playerOOCName: Tytos
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f76bf4-e577-44f7-9bd7-2ab1a972cab7
  playerICName: Ryan Brinigh
  playerOOCName: Ugarok
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 21f76bf4-e577-44f7-9bd7-2ab1a972cab7
  playerICName: Munching President (493)
  playerOOCName: Ugarok
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 7240d4cf-168a-4dba-bd42-b63f9b569f86
  playerICName: Santar Lightseeker
  playerOOCName: Uncaught_Exception
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Lawyer
  playerGuid: 2a632843-5d93-467d-8568-032e5343fb2d
  playerICName: Wants-Lamp
  playerOOCName: UristBW
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b9fac144-406d-492a-8e61-4774613b0b70
  playerICName: Vanis T Bombadill
  playerOOCName: Vanis
- antagPrototypes: []
  jobPrototypes:
  - Librarian
  playerGuid: db7459e5-5b1c-4268-9992-5a2bd1b11473
  playerICName: Banka-Xemo
  playerOOCName: Veniel
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 6588a480-2e7a-4fa2-b9bd-7403c7d3b4d9
  playerICName: Timothy Lighttider
  playerOOCName: Vitule
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - CargoTechnician
  playerGuid: 37371f4c-6da4-4da4-9bc0-6c3daa7d7704
  playerICName: Tartarus Scenicus
  playerOOCName: Zadak
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 24c00620-c378-4107-a976-062ac5106575
  playerICName: Zamori Ashencloak
  playerOOCName: Zamori
- antag: True
  antagPrototypes:
  - Rev
  jobPrototypes:
  - Musician
  playerGuid: 49f52a71-285e-41f3-84bf-60964b7e3919
  playerICName: Zenari Morgan
  playerOOCName: Zenari
roundEndText: >2-

  The Head Revs survived and successfully seized control of the station.

  There were 2 Head Revolutionaries:

  [color=#5e9cff]Blob Bloberson[/color] ([color=gray]AqueleTalDeMurilo[/color]) converted 15 people

  [color=#5e9cff]Christina Ama[/color] ([color=gray]Evige[/color]) converted 21 people
server_id: wizards
server_name: leviathan
roundId: 66142
endTick: 102750
duration: 00:54:34.1967258
fileCount: 535
size: 120471267
uncompressedSize: 579382189
endTime: 00:57:04.9632417
...
